Subject: Re: bug#37249: console shell upon login is not ~/.guix-profile/bash -- is this always/never ok?

From: Efraim Flashner <[email-masked]>
Date: Tue, 10 Sep 2019 10:00:29 +0300

This is something I'm also interested in. Something I've found while
looking around online is checking 'ssh server env | grep PATH', and on
my Guix System machines I see it is PATH=/run/current-system/profile/bin.
It seems that playing with ~/.ssh/environment and/or ~/.ssh/rc might
yield changes, but the real question IMO is if you can change things
without changing sshd_config.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted